.how-voka-helps {
    background: linear-gradient(230.65deg, #4394FF 31.03%, #C4DDFF 76.87%);
}

.how-voka-helps .content-wrapper {
    padding: 140px 100px;
}

.how-voka-helps .h2 {
    color: var(--n-white);
    text-align: center;
}

.how-voka-helps .cards-wrapper-mobile {
    display: none;
}

.how-voka-helps .cards-wrapper-desktop {
    margin: 60px 0 100px;
    display: flex;
    flex-direction: row;
    gap: 24px;
    flex-wrap: wrap;
    width: 100%;
}

.how-voka-helps .how-card {
    flex: 0 0 calc(50% - 12px);
    box-sizing: border-box;
    padding: 32px;
    border-radius: 20px;
    height: 400px;
    background: 0 center / cover no-repeat;
}

.how-voka-helps .card-content-wrapper {
    width: 42%;
    margin-right: auto;
}

.how-voka-helps .how-card .subtitle-semibold {
    margin: 24px 0 12px;
    color: var(--n-black);
}

.how-voka-helps .how-card .small-text-regular {
    color: var(--n-grey);
}

.how-voka-helps .need-block {
    background: url("https://storage.googleapis.com/dev_resources_voka_io_303011/common/need-bg.webp") no-repeat center center;
    background-size: cover;
    overflow: visible;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 100px 80px;
    border-radius: 20px;
    position: relative;
}

.how-voka-helps .text-content {
    max-width: 50%;
}

.how-voka-helps .need-block .h3 {
    color: var(--n-black);
}

.how-voka-helps .need-block .main-text-medium {
    margin: 16px 0 40px;
    color: var(--n-grey);
}

.how-voka-helps .right-image {
    position: absolute;
    top: 0;
    right: 0;
}


@media screen and (max-width: 1919px) {
    .how-voka-helps .content-wrapper {
        padding: 100px 80px;
    }

    .how-voka-helps .cards-wrapper-desktop {
        margin: 60px 0 80px;
        gap: 16px;
    }

    .how-voka-helps .how-card {
        flex: 0 0 calc(50% - 8px);
        padding: 24px;
        height: 300px;
    }

    .how-voka-helps .card-content-wrapper {
        width: 280px;
    }

    .how-voka-helps .how-card .subtitle-semibold {
        margin: 10px 0 12px;
    }

    .how-voka-helps .need-block {
        padding: 80px 60px;
    }

    .how-voka-helps .right-image {
        max-height: 440px;
        right: -80px;
    }
}


@media screen and (max-width: 1439px) {
    .how-voka-helps .content-wrapper {
        padding: 80px 60px;
    }

    .how-voka-helps .cards-wrapper-desktop {
        margin: 60px 0 48px;
    }

    .how-voka-helps .how-card {
        height: unset;
    }

    .how-voka-helps .need-block {
        padding: 60px 60px;
    }

    .how-voka-helps .right-image {
        max-height: 380px;
        right: -70px;
    }

    .how-voka-helps .need-block .main-text-medium {
        width: 430px;
    }
}

@media screen and (max-width: 1279px) {
    .how-voka-helps .how-card .subtitle-semibold {
        margin: 0 0 12px;
    }

    .how-voka-helps .how-card {
        height: 250px;
    }

    .how-voka-helps .card-content-wrapper svg {
        display: none;
    }

    .how-voka-helps .text-content {
        max-width: 35%;
    }

    .how-voka-helps .need-block .main-text-medium {
        width: unset;
    }
}


@media screen and (max-width: 1079px) {
    .how-voka-helps {
        background: linear-gradient(258deg, #4394FF 31.03%, #C4DDFF 76.87%);
    }

    .how-voka-helps .content-wrapper {
        padding: 80px 40px;
    }

    .how-voka-helps .how-card {
        flex: 1 0 100%;
        border-radius: 16px;
        height: 280px;
    }

    .how-voka-helps .how-card svg {
        display: block;
        width: 32px;
        height: 32px;
    }

    .how-voka-helps .how-card .subtitle-semibold {
        margin: 16px 0 12px;
    }

    .how-voka-helps .need-block {
        padding: 40px;
        overflow: hidden;
    }

    .how-voka-helps .right-image {
        max-height: 400px;
        right: -400px;
    }

    .how-voka-helps .text-content {
        max-width: 50%;
    }
}


@media screen and (max-width: 576px) {
    .how-voka-helps .content-wrapper {
        padding: 60px 16px;
    }

    .how-voka-helps .cards-wrapper-desktop {
        display: none;
    }

    .how-voka-helps .cards-wrapper-mobile {
        display: block;
        margin: 40px 0 48px;
    }

    .how-voka-helps .how-card {
        height: unset;
        background: #E8F2FF;
        padding: 0;
        overflow: hidden;
        box-sizing: border-box;
    }

    .how-voka-helps .how-card img {
        width: 100%;
    }

    .how-voka-helps .card-content-wrapper {
        padding: 12px 20px 20px 20px;
        width: 100%;
    }

    .how-voka-helps .swiper-main-container {
        margin-top: 28px;
        text-align: center;
    }

    .how-voka-helps .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {
        background: var(--n-white);
        opacity: 100%;
    }

    .how-voka-helps .need-block {
        background: #E8F2FF url("https://storage.googleapis.com/dev_resources_voka_io_303011/common/need-mobile-big.webp") no-repeat center center;
        background-size: cover;
        padding: 32px 20px;
        text-align: center;
        overflow: hidden;
        border-radius: 16px;
    }

    .how-voka-helps .need-block .text-content {
        margin: 0 auto;
        max-width: unset;
    }

    .how-voka-helps .need-block .h3 {
        margin-top: 320px;
    }

    .how-voka-helps .need-block .main-text-medium {
        margin: 8px 0 32px;
    }

    .how-voka-helps .need-block img {
        border-radius: 16px;
        width: 100%;
    }

    .how-voka-helps .right-image {
        display: none;
    }
}